<?php
// $Id: mailusers.php 8889 2009-06-19 14:38:08Z pesianstranger $
//%%%%%%	Admin Module Name  MailUsers	%%%%%
if(!defined('_AM_DBUPDATED')){define("_AM_DBUPDATED","データベースを更新しました!");}

//%%%%%%	mailusers.php 	%%%%%
define("_AM_SENDTOUSERS","送信先ユーザ:");
define("_AM_SENDTOUSERS2","送信先:");
define("_AM_GROUPIS","グループ (オプション)");
define("_AM_TIMEFORMAT", "(yyyy-mm-dd形式で記入。オプション)");
define("_AM_LASTLOGMIN","最終ログインが下記以降");
define("_AM_LASTLOGMAX","最終ログインが下記以前");
define("_AM_REGDMIN","登録日が下記以降");
define("_AM_REGDMAX","登録日が下記以前");
define("_AM_IDLEMORE","最終ログインからの経過日数が下記の日数以上 (オプション)");
define("_AM_IDLELESS","最終ログインからの経過日数が下記の日数以内 (オプション)");
define("_AM_MAILOK","メール送信ＯＫのユーザの方にのみ送信する (オプション)");
define("_AM_INACTIVE","非アクティブなユーザにのみメールを送る (オプション)");
define("_AMIFCHECKD", "ここにチェックをした場合は、上の設定は無視されます。");
define("_AM_MAILFNAME","送信名 (Emailのみ)");
define("_AM_MAILFMAIL","送信アドレス (Emailのみ)");
define("_AM_MAILSUBJECT","題名");
define("_AM_MAILBODY","本文");
define("_AM_MAILTAGS","便利なタグ:");
define("_AM_MAILTAGS1","{X_UID} は、ユーザＩＤを表示");
define("_AM_MAILTAGS2","{X_UNAME} はユーザ名を表示");
define("_AM_MAILTAGS3","{X_UEMAIL} はユーザのEmailを表示");
define("_AM_MAILTAGS4","{X_UACTLINK} はユーザのサイトＵＲＬへのリンクを表示");
define("_AM_SENDTO","送信先");
define("_AM_EMAIL","Email");
define("_AM_PM","プライベートメッセージ");
define("_AM_SENDMTOUSERS", "ユーザにメールを送信");
define("_AM_SENT", "送信したユーザ");
define("_AM_SENTNUM", "%s - %s (合計l: %s 人)");
define("_AM_SENDNEXT", "次へ");
define("_AM_NOUSERMATCH", "条件に合ったユーザはいません");
define("_AM_SENDCOMP", "メッセージを送信しました。");
?>